Kernel privilege excalation CVE-2016-8655
Closed, ResolvedPublic

Description

https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=84ac7260236a49c79eede91617700174c2c19b0c
PLEASE: release 1.1.8 with ALL these security fixes (also without new features but only kernel and service security fixes.....)

Details

Difficulty level
Easy (less than an hour)
Version
-

@dmbaturin candidate for 1.1.8 inclusion

syncer triaged this task as High priority.Dec 14 2016, 6:55 PM
syncer changed the edit policy from "Public (No Login Required)" to "Custom Policy".Aug 21 2017, 12:41 AM
syncer set Version to -.
syncer moved this task from Needs Triage to In Progress on the VyOS 1.1.x (1.1.8) board.
syncer assigned this task to higebu.
syncer removed a subscriber: VyOS 1.1.x (1.1.8).
UnicronNL closed this task as Resolved.Oct 5 2017, 8:51 PM